/**
 * Theme Name: Hyacint
 * Template:   twentytwentyfive
 */

 :root {
    --wp--style--unstable-gallery-gap: 1.2rem;
}

blockquote:not(.has-background):not([class*=align]) {
    border-left: 1px solid #9ea1a7;
    background: #3f4446;
    padding: var(--wp--style--root--padding-right);
    max-width: calc(var(--wp--style--global--content-size) + 2*var(--wp--style--root--padding-right)) !important;
}

.wp-block-post-featured-image {
    max-width: calc(var(--wp--style--global--content-size) + 2*var(--wp--style--root--padding-right)) !important;
}

:root .wp-block-post + .wp-block-post {
    margin-top: var(--wp--preset--spacing--80);
}

main {
    padding-bottom: var(--wp--preset--spacing--60);
    padding-top: var(--wp--preset--spacing--60);
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img.wp-smiley, img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 0.07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}